Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: 2.0.0
    • Fix Version/s: 1.6.3, 2.0.1, 2.1.0
    • Component/s: Build
    • Labels:
      None

      Description

      We should upgrade the snappy-java version to pick up the following fix we see at https://github.com/xerial/snappy-java/blob/master/Milestone.md

      More info on the fix with one user commenting it impacts kafka 0.10 (http://www.confluent.io/blog/announcing-apache-kafka-0.10-and-confluent-platform-3.0): https://github.com/xerial/snappy-java/issues/142

      Fix will involve the pom and the dev/deps files which mention versions of each library we use.

      I'll create a PR and not expecting new failures to pop up...

        Attachments

          Activity

            People

            • Assignee:
              aroberts Adam Roberts
              Reporter:
              aroberts Adam Roberts
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: